Parser object ... 3.38 ...not match bootstrap .. 3.43?????

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Parser object ... 3.38 ...not match bootstrap .. 3.43?????

Postby baerli » 08. June 2005 07:57

Hallo,

ich weiss, dass diese Frage eigentlich ins Perl-Forum gehört, aber das ist schwach frequentiert.

Mein einfacher Code, der vor einigen Monaten unter XITAMI und ActivePerl und MySql problemlos lief, produziert jetzt folgenden Fehler:
"500 HTML::Parser object version 3.38 does not match bootstrap parameter 3.43 :oops: "

im Logfile: "\x07Character set '#48' is not a compiled character set and is not specified in the 'C:\\\\mysql\\\\share\\charsets\\Index' file, referer: http://localhost/form0.html"

Auf meine Frage, gestellt im Forum "Perl-Community", erhielt ich die Antwort, "ich solle die entsprechende Version von HTML::Parse installieren. Brachte keine Änderung.

Wo könnte der Fehler liegen ?

Code: Select all
use LWP::UserAgent;
my $UA = LWP::UserAgent->new();


my %fields = (mode => 'FEUR',....);
my $req = POST $URL_Server, \%fields;
my $res = $UA->request($req);
if ($res->is_success){
     print $res->content();
}
else{
     print $res->error_as_HTML();
}
[/code]
baerli
 
Posts: 6
Joined: 07. June 2005 11:58
Location: Stuttgart

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 17 guests